Running SMM on 5.0.0 issues

Discussion in 'Wii U - Hacking & Backup Loaders' started by DethBase, Mar 6, 2016.

  1. DethBase
    OP

    DethBase Member

    Newcomer
    13
    0
    Mar 6, 2016
    Got everything running well well I think i do, Trying to get super mario maker running but i keep getting a system error and well I cant do anything aside from restarting, i've gone over my files many times but i cant work out what the problem is or have I messed up a file name etc
     
  2. fraret

    fraret A puffin

    Member
    100
    53
    Nov 22, 2015
    Interblag
    Are you really using 5.0.0, or did you mean 5.3.2, or 5.4.0 or maybe 5.1.0?
     
  3. DethBase
    OP

    DethBase Member

    Newcomer
    13
    0
    Mar 6, 2016
    nope, i'm really using 5.0.0, though i can't manually install FW updates can I?
     
  4. Whatnoww

    Whatnoww GBAtemp Regular

    Member
    184
    89
    Jan 27, 2016
    Canada
    You can if you find a disc with a newer fw version.
     
  5. DethBase
    OP

    DethBase Member

    Newcomer
    13
    0
    Mar 6, 2016
    Thats the only way then?
     
  6. Whatnoww

    Whatnoww GBAtemp Regular

    Member
    184
    89
    Jan 27, 2016
    Canada
    Unless you want to update the fw through the internet.

    btw: use the reply button at the bottom of my post, it makes things easier to keep track of.
     
  7. DethBase
    OP

    DethBase Member

    Newcomer
    13
    0
    Mar 6, 2016
    I'll make sure of that haha, but the currect fw would make it a tad harder to run loadiine wouldnt it haha
     
  8. Whatnoww

    Whatnoww GBAtemp Regular

    Member
    184
    89
    Jan 27, 2016
    Canada
    Any firmware version up to 5.4.0 can run loadine at the moment. You can only choose the version through disc updates.
     
  9. Net-KILLER

    Net-KILLER computer says no

    Member
    610
    365
    Oct 22, 2009
    Saint Kitts and Nevis
    in a pineapple under the sea
    Not any - just a few.
    For best compatibly update to 5.3.2 or 5.4.0 (so you can play newer games like smm).
    You can use splatoon for updating to 5.3.2.
     
    HarEllis6202 and Whatnoww like this.
  10. DethBase
    OP

    DethBase Member

    Newcomer
    13
    0
    Mar 6, 2016
    Got Shovel Knight and updated it to 5.3.2 and now it all works smooth :D